{
  "Sign In": "Inloggen",
  "Sign in with {}": "Inloggen met {}",
  "Settings": "Instellingen",
  "Devices": "Apparaten",
  "Sessions": "Sessies",
  "Signing in...": "Aan het inloggen...",
  "Name": "Naam",
  "Email": "E-mail",
  "Theme": "Thema",
  "Language": "Taal",
  "Notifications": "Notificaties",
  "All": "Alles",
  "Delete Account": "Verwijder account",
  "Sign Out": "Uitloggen",
  "Application": "Applicatie",
  "Light": "Licht",
  "English": "Engels",
  "Dutch": "Nederlands",
  "en": "Engels",
  "nl": "Nederlands"
}